.basic-page--node-health-benefits .category-hero .text-container .heading-container .heading-1 {
  color: #ce1627;
  text-shadow: 2px 2px 4px #ffffff;
}
@media (min-width: 768px) {
  .basic-page--node-health-benefits .category-hero .text-container .heading-container .heading-1 {
    text-shadow: none;
  }
}
.basic-page--node-health-benefits section.simple-swap {
  padding-top: 15px;
}
.basic-page--node-health-benefits section.simple-swap img {
  width: 100%;
}
.basic-page--node-health-benefits section.simple-swap h2 {
  margin-top: 0;
}
@media (min-width: 768px) {
  .basic-page--node-health-benefits section.simple-swap {
    margin-top: 45px;
    padding: 15px 0;
    text-align: left;
  }
  .basic-page--node-health-benefits section.simple-swap h2 {
    margin-bottom: 1em;
  }
  .basic-page--node-health-benefits section.simple-swap .text-container {
    float: left;
    width: 30%;
  }
  .basic-page--node-health-benefits section.simple-swap .text-container p {
    line-height: 24/16em;
  }
  .basic-page--node-health-benefits section.simple-swap .image-container {
    float: left;
    width: 60%;
    margin-left: 5%;
  }
}
.basic-page--node-health-benefits section.delicious-part img {
  width: 30%;
  min-width: 150px;
  margin: 4em auto 2em;
  display: block;
}
.basic-page--node-health-benefits section .disclaimer {
  margin-top: 5em;
  font-size: 0.875rem;
}
